//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2017.12.08 at 11:55:12 AM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://e-dokumenty.mf.gov.pl", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package pl.adriankozlowski.jpk;
